Skip to main content
GET
/
api-keys
/
{api_key}
Get Api Key
curl --request GET \
  --url https://management-api.unomiq.com/api-keys/{api_key} \
  --header 'Authorization: Bearer <token>'
{
  "name": "<string>",
  "api_key": "<string>",
  "permissions": [
    "read:applications"
  ],
  "created_at": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

api_key
string
required

Response

Successful Response

name
string
required
api_key
string
required
permissions
enum<string>[]
required
Available options:
read:applications,
read:organizations,
read:traces,
update:applications,
update:organizations,
write:traces
created_at
string
required
updated_at
string
required